body,
html {
  margin: 0;
}
body{
  margin: 0;
  overflow: hidden;
  font-family: 'Roboto', sans-serif;
}
* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
  z-index: 1;
}
#root{
  width: 100%;
  height: 100vh;
}
.layout{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
@import './static/styles/styles.sass';

.loading-text {
  color: white;
  text-align: center;
  margin-top: 30px;
}

.popup-painting .painting__desc-left {
  max-height: 200px;
  overflow: auto;
}

.popup-painting .painting__controls button:not(:last-child) {
  margin-right: 0; 
  margin: 0 10px;
}
.popup-painting, .popup-contact-us, .popup-view-instruction, header, footer{
  user-select: none;
}
.hiden{
  display: none !important;
}
.select-point{
  width: 30px;
    height: 30px;
    background-image: url('../assets/point.png');
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: animateCircle 1s ease-in-out	 infinite;
}
@keyframes animateCircle {
  0% { transform: scale(1) }
  50% { transform: scale(1.5) }
  100% { transform: scale(1) }
}
.none{
  display: none;
}